.toast {
    z-index: 999;
    /* width: 400px; */
    /* height: 40px; */
    /* line-height: 40px; */
    border-radius: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -95px;
    margin-top: -20px;
    display: none;
}
.toast.active {
    display: block;
}
.toast .inner {
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 5px 20px;
}
.toast.info {
    background-color: rgba(0, 0, 0, .8);
}
.toast.success {
    background-color: #1AA53C;
}
.toast.error {
    background-color: #E03D3D;
}